Subject: Gen-ART Telechat review of draft-ietf-tcpm-rfc3782-bis-04

From: Ben Campbell <[email-masked]>
Date: Mon, 12 Dec 2011 16:34:08 -0600

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
< http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-tcpm-rfc3782-bis-04
Reviewer: Ben Campbell
Review Date: 2011-12-12
IESG Telechat date: 2011-12-15

Summary: This draft remains almost ready for publication as a proposed standard

I performed a gen-art review of version 03 of this draft at IETF last call, available at http://www.ietf.org/mail-archive/web/gen-art/current/msg06919.html . 

Since then, the authors have submitted version 04. However, version 04 does not appear to address any of the comments in my previous review, nor have I received any responses to the review.

Thanks!

Ben.